p {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: medium;
}

li{
    border: 0.2px solid rgb(207, 201, 201);

  }
  
  ul {
    list-style-type: none;
  }
  
 h2 {
     font-family: arial, sans-serif;
     font: 22px;
     color: #16589A;
     margin: 20px;
 }


  .currency-container{
      margin: 0 auto;
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      width: 70%;
  }

  .currency-title {
    text-align: center;
    font-family: arial, sans-serif;
    border: 0.2px solid rgb(207, 201, 201);
    padding: 10px;
    color: white;
    background-color: #579bc8;
  }
  
  .currency-table {
    text-align: center;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 3px solid #ddd;
    width: 100%;
  }
  
  .currency-table  td, .currency-table th {
    border: 1px solid #ddd;
    padding: 15px;
  }
  
  .currency-table tr:nth-child(even){background-color: #f2f2f2;}
  
  .currency-table tr:hover {background-color: #ddd;}

 